Package jxl

# Interface ErrorFormulaCell

All Superinterfaces:
  `Cell`, `ErrorCell`, `FormulaCell`

public interface ErrorFormulaCell extends ErrorCell, FormulaCell
A mixin interface for numerical formulas, which combines the interfaces for formulas and for numbers

## Method Summary

### Methods inherited from interface jxl.Cell

`getCellFeatures, getCellFormat, getColumn, getContents, getRow, getType, isHidden`

### Methods inherited from interface jxl.ErrorCell

`getErrorCode`

### Methods inherited from interface jxl.FormulaCell

`getFormula`